SELECT
    o.id            AS `Order#`, 
    c.id            AS `CustID`,
    c.name          AS `Cust. Name`,
    i.id            AS `Item#`, 
    i.description   AS `Item Description`, 
    i.price         AS `Price`, 
    oi.quantity     AS `Quantity`,
    oi.quantity * i.price AS `Ext. Price`
FROM 
    Orders AS o
    JOIN Customers AS c ON c.id = o.customerId
    JOIN OrderItems AS oi ON oi.orderId = o.id 
    JOIN Items AS i ON i.id = oi.itemId
ORDER BY
    o.id