SELECT 
    oi.orderId AS `OrderId`,
    oi.itemId AS `Item ID`,
    i.description AS `Item Desc`,
    oi.quantity AS `Qty`,
    i.price AS `Item Price`,
    i.price * oi.quantity AS `Ext. Price`
FROM
    OrderItems oi
        JOIN
    Items i ON i.id = oi.itemId
WHERE
    i.price * oi.quantity > ALL (
		SELECT 
            i1.price * oi1.quantity
        FROM
            OrderItems oi1
            JOIN Items i1 ON i1.id = oi1.itemId
        WHERE
            oi1.orderId = oi.orderId AND 
            oi1.itemId <> oi.itemId
	)
